/*--------- video course -------*/


.strategies-subscribe-box .wrap h3 {
    font-size: 21px;
}
.study_kit_banner h3 {
    font-size:40px;
}

.study_kit_banner h1.headertitle {
    font-size: 60px;
}
.forex-video h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -40px;
    height: 4px;
    width: 85px;
    background: #bae6f2;
}
.banner .strategies-subscribe-box .btn{
    height:auto;
    padding-top:12px;
    padding-bottom:12px;
    border-radius:3px;
}
.share-link-bar2 a{
	padding:0 2px;
}
.banner_txt .video_course p{
   max-width:540px;
}
.forex-video {
    padding: 60px 0 30px;
}
.forex-video h2 {
    color: #005984;
    font-family: "zil_semi_slabregular";
    font-size: 40px;
    margin-bottom: 60px;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
}
.forex-info li img, .forex-info li iframe {
    min-width: 100%;
}
.forex-info li {
    position: relative;
}
.forex-info .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(43,187,179,0.8);
    width: 100%;
    height: 100%;
    text-align: center;
    transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    opacity: 0;
}
.forex-info li:hover .overlay {
    opacity: 1;
}
.forex-info .overlay h4 {
    font-family: 'akzidenz-grotesk_nextlight';
    font-size: 40px;
    color: #fff;
    margin: 25% 13% 0;
    text-align: center;
}
.forex-info li p {
    margin: 0;
}
.forex-info .overlay .btn {
    background-color:transparent;
	border:1px solid #fff;
	border-radius:6px;
    padding: 8px 60px;
    font-size: 32px;
    max-width:388px;
    color: #fff;
    font-family: 'akzidenz-grotesk_nextlight';
    margin: 25px auto 0;
}
.forex-info .overlay .btn:hover{
    background:transparent;
}
.forex-video .forex-info-desc {
    background: #fafcfd;
    border-bottom:4px solid #edf4f7;
    color: #777;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 16px;
    line-height: 22px;
    min-height: 170px;
    padding: 20px;
    margin-bottom: 50px;
}
.forex-video .forex-info-desc h3 {
    font-size: 18px;
    color: #005984;
    margin-bottom: 10px;
}
.forex-info-desc h3 span{
	color:#2bbbb3;
	font-family: 'akzidenz-grotesk_nextlight';
}
.forex-video .row .col-md-6:first-child{
	padding-right:24px;
}
.forex-video .row .col-md-6:last-child{
	padding-left:24px;
}

.thank_study_kit {
    padding: 60px 0;
    max-width: 646px;
    margin: auto;
}
.banner .thank_study_kit h1 {
    color: #fff;
    font-size: 59px;
    padding-bottom: 16px;
    text-align: center;
}
.banner .thank_study_kit h4 {
    font-size: 32px;
    color: #bae6f2;
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    font-family: 'akzidenz-grotesk_next_regulRg';
    text-align: center;
    max-width: 640px;
    margin: auto;
}
.thank_study_kit .share {
    padding-top: 40px;
    text-align: center;
}
.btn_share{
   text-align:center;
   padding-top:12px;
}

@media (max-width: 767px){
	
	.thank_study_kit .img-sprite {
		display: block;
		margin: 4px auto;
	}
       .forex-info .overlay h4{
        font-size:32px;
        }
        .forex-video .row .col-md-6:first-child{
        	padding-right:15px;
        }
        .forex-video .row .col-md-6:last-child{
        	padding-left:15px;
        }
.forex-info .overlay .btn{
 width:auto;
 padding-left: 12px;
  padding-right:12px;
}
.forex-video .row .col-md-6:first-child {
	padding-right: 15px;
}
.forex-video .row .col-md-6:last-child {
	padding-left: 15px;
}
#video-training .forex-video .forex-info-desc {
	margin-bottom: 40px;
}
.strategies-subscribe-box .wrap {
	padding: 20px 20px 0!important;
}
.strategies-subscribe-box .wrap h3 {
	font-size: 26px!important;
}

}










